<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>RF2_bt_exit_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{462,135},{44,55}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,4},{44,55}}</string>
                <key>sourceSize</key>
                <string>{44,61}</string>
            </dict>
            <key>RF2_bt_exit_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{461,401},{42,53}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,5},{42,53}}</string>
                <key>sourceSize</key>
                <string>{44,61}</string>
            </dict>
            <key>RF2_bt_help_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{461,346},{42,53}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,6},{42,53}}</string>
                <key>sourceSize</key>
                <string>{44,61}</string>
            </dict>
            <key>RF2_bt_help_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{457,644},{40,51}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,7},{40,51}}</string>
                <key>sourceSize</key>
                <string>{44,61}</string>
            </dict>
            <key>RF2_bt_map_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{388,410},{69,71}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,1},{69,71}}</string>
                <key>sourceSize</key>
                <string>{73,73}</string>
            </dict>
            <key>RF2_bt_map_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{388,615},{65,67}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,3},{65,67}}</string>
                <key>sourceSize</key>
                <string>{73,73}</string>
            </dict>
            <key>RF2_bt_more_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{388,339},{69,71}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,1},{69,71}}</string>
                <key>sourceSize</key>
                <string>{73,73}</string>
            </dict>
            <key>RF2_bt_more_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{388,548},{65,67}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,3},{65,67}}</string>
                <key>sourceSize</key>
                <string>{73,73}</string>
            </dict>
            <key>RF2_bt_quit_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{462,192},{44,51}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,7},{44,51}}</string>
                <key>sourceSize</key>
                <string>{44,61}</string>
            </dict>
            <key>RF2_bt_quit_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{461,302},{42,49}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,8},{42,49}}</string>
                <key>sourceSize</key>
                <string>{44,61}</string>
            </dict>
            <key>RF2_bt_refresh_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{388,268},{69,71}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,1},{69,71}}</string>
                <key>sourceSize</key>
                <string>{73,73}</string>
            </dict>
            <key>RF2_bt_refresh_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{388,481},{65,67}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,3},{65,67}}</string>
                <key>sourceSize</key>
                <string>{73,73}</string>
            </dict>
            <key>RF2_bt_set_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{462,245},{42,55}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,4},{42,55}}</string>
                <key>sourceSize</key>
                <string>{44,61}</string>
            </dict>
            <key>RF2_bt_set_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{457,602},{40,53}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,5},{40,53}}</string>
                <key>sourceSize</key>
                <string>{44,61}</string>
            </dict>
            <key>RF2_quit_game_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{388,135},{72,131}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{72,131}}</string>
                <key>sourceSize</key>
                <string>{72,131}</string>
            </dict>
            <key>RF2_quit_game_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{421,2},{72,131}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{72,131}}</string>
                <key>sourceSize</key>
                <string>{72,131}</string>
            </dict>
            <key>RF2_scoreBoard_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{461,456},{40,144}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{40,144}}</string>
                <key>sourceSize</key>
                <string>{42,144}</string>
            </dict>
            <key>RF2_scoreBoard_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,686},{38,136}}</string>
                <key>offset</key>
                <string>{-1,4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{38,136}}</string>
                <key>sourceSize</key>
                <string>{42,144}</string>
            </dict>
            <key>RF_moreInfo_bg_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,824},{66,66}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{66,66}}</string>
                <key>sourceSize</key>
                <string>{66,66}</string>
            </dict>
            <key>img_RF_logo_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{195,76},{585,191}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{585,191}}</string>
                <key>sourceSize</key>
                <string>{585,191}</string>
            </dict>
            <key>img_RF_null_logo_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,76},{585,191}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{585,191}}</string>
                <key>sourceSize</key>
                <string>{585,191}</string>
            </dict>
            <key>img_myInfo_scoreBg_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{417,72}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{417,72}}</string>
                <key>sourceSize</key>
                <string>{417,72}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>gameDesk_2.png</string>
            <key>size</key>
            <string>{512,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:5620f68b4e6d77e9151df7839053275a$</string>
            <key>textureFileName</key>
            <string>gameDesk_2.png</string>
        </dict>
    </dict>
</plist>
